petsc-3.7.7 2017-09-25
Report Typos and Errors

# KSPMonitorSNESLGResidualNormDestroy

Destroys a line graph context that was created with KSPMonitorSNESLGResidualNormCreate().

### Synopsis

    #include "petsc/private/snesimpl.h"
    PetscErrorCode  KSPMonitorSNESLGResidualNormDestroy(PetscObject **objs)

Collective on KSP

### Input Parameter

draw -the drawing context

### Keywords

KSP, monitor, line graph, destroy

### See Also

KSPMonitorSNESLGResidualNormCreate(), KSPMonitorSNESLGTrueResidualDestroy(), KSPMonitorSet()

Level:intermediate
Location:src/snes/interface/snesut.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages